# Sway config: Output
#
# Thurstylark

set $omimon "Dell Inc. Dell AW3420DW 20X9D9990E2L"


# Sane default of 1080p60
output * mode 1920x1080@60Hz

<<<<<<< HEAD
output DP-1 mode 3440x1440@59Hz

output $omimon mode 3440x1440@60Hz

output * bg ~/.config/sway/lark-desktop/bg center #000000
=======
output * bg ~/.config/sway/$hostname/bg center #000000
>>>>>>> efbd9091616831d94e7a13aac756823de0baf49c
